@charset "utf-8";
/* CSS Document */

body {
	font-family:'Roboto', Helvetica, Arial, "sans-serif";
	color:#333;
	font-size:17px;
	line-height: 25px;
	font-weight: 300;
}

h1, h2, h3, h4, h5 {
	font-family:'Roboto', Helvetica, Arial, "sans-serif";
	margin:0;
	font-weight: bold;
	margin-bottom:30px;
	letter-spacing:-0.5px;
}

h1, h2 {
	font-size:40px;
	line-height:50px;
}

h3 {
	font-size:28px;
	margin-bottom:10px;
}

strong, b {
	font-weight: 500;
}

a:link, a:visited {
	color:#333;
	text-decoration: underline;
}

a:active, a:hover {
	text-decoration: none;
}

img {
	max-width: 100%;
}

header {
	min-height: 100px;
	background:#F7F7F7;
}

.home header {
	min-height: 600px;
	background:#DDD;
}

#logo {
	position:relative;
	margin-top:30px;
	z-index:1;
}

.headline {
	font-size:35px;
	line-height: 40px;
	margin-top:50px;
	font-weight: bold;
	margin-bottom:30px;
}

@media screen and (min-width:640px) {
	
	#logo {
		position:absolute;
	}
	
	.headline {
		font-size:60px;
		line-height: 55px;
		margin-top:180px;
		margin-bottom:20px;
	}
	
	.intro {
		margin-bottom:80px;
	}
	
	.home header {
		background:#DDD url(../images/header-background.jpg) center bottom no-repeat;
	}
}

#main section {
	margin:30px 0;
}


#main .skill-block {
	margin-bottom: 20px;
}	

@media screen and (min-width:1024px) {
	#main section {
		margin:80px 0;
	}
}

/* === CERTIFICATIONS === */

#certifications .item {
	margin-bottom:30px;
}

#certifications img {
	max-width:160px;
	margin-bottom:20px;
}

footer {
	font-size:14px;
	padding:20px 0;
	border-top:1px solid #DDD;
}

footer .container {
	
}